body .g-button {
  background: #bc9c81; }
  body .g-button:hover {
    background: rgba(188, 156, 129, 0.8); }
  body .g-button.g-button--invert {
    border-color: #bc9c81;
    color: #bc9c81 !important; }
  body .g-button.g-button--invert:hover {
    background: #bc9c81;
    border-color: #bc9c81; }
  body .g-auth__fogot-password, body .g-auth__personal-note a {
    color: #bc9c81 !important; }
  body .g-auth__personal-note a {
    border-bottom: 1px dotted #bc9c81; }
  body .g-img__count {
    background: #bc9c81; }
  body a.g-img__caption {
    color: #bc9c81; }
